@media print{
    .no-print { display: none; }
}

.at-header { margin: 0 0 2em; text-align: center; width: 100%; }
.at-header > div, .at-header > table { margin: 0 auto; }

.at-body { margin: 0 auto; }
.at-body > div, .at-body > table, .at-body > p, .at-body > form { margin-left: auto; margin-right: auto; }

.at-principal-intro { margin: 0 0 2em; text-align: center; }
.at-principal-intro table { margin: 0 auto; }

h1.at-principal { color: darkred; font-size: 24px; }

.at-user-heading { font-size: 18px; color: darkred; text-align: center; }

.at-notice,
.at-notice a { color: #ce0404; text-align:center; font-weight: bold; }
ul.at-notice, ol.at-notice { text-align: left; font-weight: normal; }

.at-caption { color: gray; font-size: 90%; font-weight: bold; margin: 0.5em 0 1em; }

.at-message { text-align:center; margin: 1em 0 0.5em; }

.at-button-link-blue,
.at-button-link-red,
.at-button-link-red-flash,
.at-button-link-gold
{
	font-size: 14px;
	font-weight: bold;
	background: #16038a;
	color: #fff;
	padding: 5px 20px;
  border-radius: 12px;
  -moz-border-radius: 8px0;
  -webkit-radius: 8px;
  -khtml-border-radius: 8px;
  text-decoration: none;
}
.at-button-link-blue 
{
	background: #16038a;
	color: #fff;
}
.at-button-link-red 
{
	background: #ae2d42;
	color: #fff;
}
.at-button-link-gold
{
	background: #de7d08;
	color: #fff;
}
.at-button-link-yellow 
{
	background: yellow;
	color: #ae2d42;
}


.at-button-link-red-flash {
  background-color: #ae2d42;
  border: none;
  color: #FFFFFF;
  cursor: pointer;
  -webkit-animation: glowing 1000ms infinite;
  -moz-animation: glowing 1000ms infinite;
  -o-animation: glowing 1000ms infinite;
  animation: glowing 1000ms infinite;
}
@-webkit-keyframes glowing {
  0% { background-color: #ae2d42;  }
  50% { background-color: #FF0000; }
  100% { background-color: #ae2d42;  }
}

@-moz-keyframes glowing {
  0% { background-color: #ae2d42; }
  50% { background-color: #FF0000; }
  100% { background-color: #ae2d42; }
}

@-o-keyframes glowing {
  0% { background-color: #ae2d42; }
  50% { background-color: #FF0000; }
  100% { background-color: #ae2d42; }
}

@keyframes glowing {
  0% { background-color: #ae2d42; }
  50% { background-color: #FF0000; }
  100% { background-color: #ae2d42; }
}


.at-button-link-blue:hover
{
	background: #005798;
  text-decoration: none;
}
.at-button-link-red:hover
{
	background: #bd4e60 !important;
  text-decoration: none;
}
.at-button-link-red-flash:hover
{
	color: yellow;
  text-decoration: none;
}
.at-button-link-gold:hover
{
	background: #ee8e19;
  text-decoration: none;
}
.at-button-link-yellow:hover
{
	background: yellow;
  text-decoration: none;
}




.at-small-notice,
.at-small-notice-link { margin: 0 0 0.25em; font-size: 12px; }
.at-small-notice-link a { color: darkred; }

.at-light-notice { color: gray; font-size: 90%; font-weight: bold; font-style: italic; text-align: center; }

.at-guidance { color: darkred; text-align:center; font-weight: bold; }

.at-login-form { text-align: center; }

.at-cookie-issue { width: 90%; max-width: 720px; margin: 0 auto; }
.at-cookie-issue p { text-align: center; }
.at-cookie-issue table { background: #fff; border: 1px solid darkblue; }
.at-cookie-issue table td { padding: 10px 20px; }
.at-cookie-issue table td p { text-align: left; }
.at-cookie-issue table td .at-notice { text-align: center; }

.at-principal-logo-hor img, 
img.at-principal-logo-hor
{ max-width: 100%; max-height: 120px; }
img.at-principal-logo-vert { max-height: 200px; }

.at-order-confirmation td { font-weight:bold; color: darkblue; }
.at-order-confirmation td ol { font-weight: normal; }
.at-order-confirmation.at-order-issues td,
.at-order-confirmation.at-order-issues td p,
.at-order-confirmation.at-order-issues td ol,
.at-order-confirmation.at-order-issues td ul { color: #ce0404 }
.at-order-confirmation.at-order-issues hr { border-top: 2px solid #ce0404; }

.at-confirm-msg { text-align: center; }

.at-please-select {
    color: darkblue;
    text-align: center;
    font-weight: bold;
    margin: 0 0 3em;
}

.at-button-set {
    margin: 2em 0 1em;
    text-align: center;
    width: 100%;
}
.at-button-set a,
.at-button-set input {
    margin: 0 20px 2em;
    display: inline-block;
}
.at-button-set > div {
    margin: 0;
}

table.at-member-panel,
table.at-hidden-members,
table.at-new-brochures,
table.at-new-members,
table.at-item-list {
    width: 90%;
    max-width: 800px;
    margin: 0 auto;
}
table.at-member-panel table,
table.at-hidden-members table {
    width: 100%;
}
table.at-member-panel a:hover img,
table.at-hidden-members a:hover img {
    zoom: 1;
    filter: alpha(opacity=80);
    opacity: 0.8;
}
table.at-hidden-members {
    border: 2px solid #cc9966;
    margin: 0 0 2em;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-radius: 8px;
    -khtml-border-radius: 8px;
}
table.at-hidden-members td {
    background: #fff;
}
table.at-hidden-members p {
    text-align: center;
    color: gray;
    font-style: italic;
    font-size: 14px;
}
table.at-hidden-members table {
    margin: 0 0 1em;
}

table.at-item-list {
    border: 1px solid darkred;
    background: papayawhip;
    margin: 0 auto 1em;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-radius: 8px;
    -khtml-border-radius: 8px;
}
table.at-item-list td {
    background: papayawhip;
    padding: 10px 20px;
    vertical-align: top;
}
table.at-item-list h2 {
    color: darkred;
    font-size: 20px;
    text-align: center;
}
table.at-item-list ul {
    margin: 0.5em 0 0;
}
tr.at-item-heading td {
    text-align: center;
}
tr.at-item-heading td h2 {
    margin: 0.5em 0 0;
}
table.at-item-list td.at-item-image {
    width: 250px;
    text-align: center;
}
table.at-item-list td.at-item-image p {
    margin: 0.5em 0 0.25em;
}
table.at-item-list td.at-item-image p.at-caption {
    margin: 0.3em 0 1em;
}

table.at-item-list tr.at-item-buttons td,
table.at-item-list td.at-item-buttons {
    text-align: center;
    vertical-align: bottom;
    padding-top: 0;
}
tr.at-item-notice td {
    padding-top: 0;
}
tr.at-item-notice p {
    margin: 0;
    padding: 0;
}

table.at-member-panel-heading {
    width: 90%;
    max-width: 800px;
    margin: 2em auto 1em;
}
table.at-member-panel-heading td {
    background: darkred;
    color: #fff;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-radius: 8px;
    -khtml-border-radius: 8px;
    font-weight: bold;
    font-size: 120%;
    text-align: center;
    padding: 5px 0;
}

table.at-new-members {
    border-spacing: 0;
    border-collapse: separate;
    max-width: 400px;
}
table.at-new-members a {
    text-decoration: none;
}
table.at-new-members a:hover {
    text-decoration: underline;
}
table.at-new-members tr td {
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    border-top: 2px solid darkred;
    border-right: 2px solid darkred;
    border-left: 2px solid darkred;
    background: #edd2d2;
    padding: 6px;
}
table.at-new-members tr td:last-child {
/*    border-bottom: 2px solid darkred; */
}
table.at-new-members tr.at-heading td {
    background: darkred;
    color: #fff;
    padding: 3px 10px;
    font-size: 14px;
    border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    -webkit-radius: 8px 8px 0 0;
    -khtml-border-radius: 8px 8px 0 0;
}
table.at-new-members tr.at-footer td {
    background: darkred;
    color: #fff;
    padding: 3px 10px;
    font-size: 12px;
    font-style: italic;
    border-radius: 0 0 8px 8px;
    -moz-border-radius: 0 0 8px 8px;
    -webkit-radius: 0 0 8px 8px;
    -khtml-border-radius: 0 0 8px 8px;
}
table.at-new-members tr.at-heading td a,
table.at-new-members tr.at-heading td a:hover
{
    color: #fff;
}

table.at-member-panel td,
table.at-hidden-members table td {
    border: none;
    text-align: center;
    vertical-align: middle;
}
.at-separator hr { border-color: #cc9966; margin: 0.5em auto; }

.at-out-of-stock-blue { color: darkblue; font-weight: bold; white-space: nowrap; }
.at-out-of-stock-gray { color: gray; font-style: italic; white-space: nowrap; }

.at-footer {
    margin: 3em 0 1em;
    text-align: center;
}
.at-footer p {
    color: #666;
    font-size: 12px;
    margin: 0 0 0.5em;
}
.at-footer a {
    color: #444;
    text-decoration: none;
}
.at-footer a:hover {
    text-decoration: underline;
}

.GoldButton
{
    border-right: #de7d08 2px outset;
    border-top: #de7d08 2px outset;
    font-weight: bold;
    font-size: 10pt;
    margin: 0px;
    border-left: #de7d08 2px outset;
    color: #fff;
    padding: 4px 8px;
    border-radius: 8px;
    border-bottom: #de7d08 2px outset;
    font-family: Verdana, Arial, Helvetica;
    background-color: #de7d08;
}
.GoldButton:hover,
.GoldButton:active
{
    background-color: #b56403;
}

div.uniworld-form
{
    width: 633px;
    text-align: center;
}

.uniworld-form form 
{
    text-align: left;
}

.uniworld-form ol 
{
    margin: 0;
    padding: 10px 0 0 30px;
}

.uniworld-form li 
{
    font-weight: bold;
    margin: 0 0 20px 0;
    font-size: 12pt;
}

.uniworld-form p.intro 
{
    font-weight: bold;
    font-size: 13pt;
    color: #004990;
    text-align: center;
}

.uniworld-form .label-value
{
    font-weight: bold;
}

.uniworld-form .text-input 
{
    font-size: 12pt;
}

.uniworld-form p
{
    margin: 0 0 10px 0;
    font-weight: normal;
    font-size: 12pt;
}

.uniworld-form p.answer
{
    margin: 0 0 10px 0;
}

div.did-you-know
{
    border: 2px solid #004990;
    padding: 8px;
    margin: 30px 0 20px 0;
    background: #d9ecff;
    text-align: center;
}

.uniworld-form h3 
{
    padding: 0;
    margin: 0 0 8px 0;
    color: #004990;
    font-size: 14pt;
    font-weight: bold;
}
.uniworld-form .did-you-know p
{
    color: #004990;
    font-size: 12pt;
    margin: 0;
    padding: 0;
    font-weight: bold;
}

.uniworld-form .agency-details div.section 
{
    margin: 0;
    padding: 0;
    height: 35px;
}

.uniworld-form .agency-details div.question 
{
    width: 150px;
    clear: both;
    float: left;
    font-weight: bold;
}
.uniworld-form .agency-details div.answer 
{
    float: left;
}
.uniworld-form .agency-details input
{
    border: 1px solid gray;
}

.physical-item p,
.download-item-none p,
.download-item p
{
  color: darkred;
  margin: 2px;
  padding: 0;
}
.download-item-none p
{
  color: gray;
}

div.download-item,
div.download-item-none,
div.physical-item
{
  margin: 4px;
  font-size: 12px; 
  font-weight: bolder; 
}
div.download-item {
  border: 2px solid darkred;
  background: #eed6cb;
  cursor: pointer;
}
div.download-item-none {
  border: 2px solid gray;
  background: #e0e0e0;
}
.hidden {
  display: none;
}

div.download-item a:visited 
{
  color: gray;    
}

table.intro h2
{
    margin: .5em 0 0 0;
}

.intro-text
{
    font-size: 15px;
    font-weight: bold;
    font-style: italic;
    font-family: Arial,Verdana,sans-serif;
    letter-spacing: 0.3px;
    line-height: 120%;
}

.color-cw
{
    color: #002855;
}
.color-ct
{
    color: #801314;
}
.color-bnet
{
/*    color: #990000; */
    color: #000;
}

.at-new-member {
    text-decoration: none;
    color: darkred;
}

body.advert
{
    margin-top: 20px;
}

body.advert div.wrapper
{
    text-align: center;
}

body.advert h1
{
    color: darkblue;
    font-size: 22px;
    margin: 5px 0 15px 0;
}

body.advert p
{
    text-align: justify;
    font-size: 14px;
    margin: 1em 0;
    padding: 0;
}

body.advert div.content
{
    width: 500px;
    margin: 40px auto 30px;
    background: #fff;
    border: 1px solid darkgray;
    padding: 0;
    overflow: hidden;
}

body.advert div.content-inner
{
    width: 500px;
    padding: 0;
    margin: 0;
}

body.advert div.content-inner-inner
{
    width: 460px;
    margin: 20px auto 0;
}

body.advert img.footer-image 
{
    width: 500px;
    margin: 0;
    padding: 0;
    border: none;
}

.at-site-notice {
	background: #fff;
	border: 2px solid darkred;
	padding: 5px 10px;
	width: 80%;
	margin: 0 auto 20px;
}

.at-site-notice p {
	color: darkred;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}